*** ./mclasserase.c.osr6	Sat May 26 01:00:41 2007
--- ./mclasserase.c	Fri Mar 14 10:09:53 2008
***************
*** 86,92 ****
    int iTotalErase = 0;
  
    const int cycles = 3;		/* How many times we'll overwrite the media */
!   char odat[cycles];		/* Data for each overwrite procedure */
  
    /* Creating values for overwrite  */
    odat[0]=0xff;
--- 86,92 ----
    int iTotalErase = 0;
  
    const int cycles = 3;		/* How many times we'll overwrite the media */
!   char odat[3];		/* Data for each overwrite procedure */
  
    /* Creating values for overwrite  */
    odat[0]=0xff;
*** ./Install-OSR6.osr6	Fri Mar 14 10:09:53 2008
--- ./Install-OSR6	Fri Mar 14 10:09:53 2008
***************
*** 0 ****
--- 1,20 ----
+ #!/bin/sh
+ 
+ MOUT=mout-install
+ D=/u/tmp/mtools
+ P=$D/usr/share/doc/packages/mtools
+ DESTDIR=$D
+ export DESTDIR
+ 
+ [ -f $MOUT ] && mv $MOUT $MOUT-prev
+ [ -d $D ] && rm -rf $D
+ mkdir -p $D
+ 
+ make install DESTDIR=$D 2>&1 | tee $MOUT
+ 
+ [ -d $D/etc/default ] || mkdir -p $D/etc/default
+ cp mtools.conf $D/etc/default/mtools.conf
+ 
+ [ -d $P ] || mkdir -p $P
+ cp mtools.html $P/mtools.html
+ 
*** ./Configure-OSR6.osr6	Fri Mar 14 10:09:53 2008
--- ./Configure-OSR6	Fri Mar 14 10:09:53 2008
***************
*** 0 ****
--- 1,21 ----
+ #!/bin/sh
+ #
+ HOST=i586-sco-sysv5
+ CFLAGS="-O2"
+ INSTALL=/usr/gnu/bin/install
+ NM="nm -p"
+ M4=/usr/gnu/bin/m4
+ if [ "$1" = "-g" ]
+ then
+   CC="gcc -D_REENTRANT"
+   CXX="g++ -D_REENTRANT"
+   CFLAGS="$CFLAGS -Wall"
+ else
+   CC="cc -Kpthread -Kalloca"
+   CXX="CC -Kpthread -Kalloca"
+ fi
+ ac_cv_func_htons=yes
+ export CC CXX CFLAGS NM M4 INSTALL ac_cv_func_htons
+ rm -f mout-configure
+ ./configure --prefix=/usr --sysconfdir=/etc \
+             --host=$HOST --target=$HOST --build=$HOST 2>&1 | tee mout-configure
*** ./mtools.conf.osr6	Wed May  1 02:49:05 2002
--- ./mtools.conf	Fri Mar 14 10:13:12 2008
***************
*** 1,6 ****
  # Example mtools.conf files.  Uncomment the lines which correspond to
  # your architecture and comment out the "SAMPLE FILE" line below
! SAMPLE FILE
  
  # # Linux floppy drives
  # drive a: file="/dev/fd0" exclusive
--- 1,38 ----
  # Example mtools.conf files.  Uncomment the lines which correspond to
  # your architecture and comment out the "SAMPLE FILE" line below
! # SAMPLE FILE
! 
! # SCO OpenServer 6 and SCO UnixWare 7
! #
! # # Floppy disk drives
! #
! drive a: file="/dev/rdsk/f0t" exclusive
! drive b: file="/dev/rdsk/f1t" exclusive
! # Or, if you have a USB floppy drive on /dev/rdsk/c#b0t0d0p1
! # where 'c#' corresponds to the controller number that OSR6
! # "sdiconfig -l" sees and wish to use this as drive b: then 
! # uncomment the following line and comment out the drive b: setting above.
! # drive b: file="/dev/rdsk/c#b0t0d0p1" exclusive
! #  
! # # Hard disk partitions
! #  
! # MS-DOS partition of first hard disk.
! # The p1 assumes that the first partition in the fdisk table is the DOS
! # partition.  If this is not the case run fdisk to determine where the DOS
! # partition is, and update the p1 accordingly.  For more information, refer
! # to the sd01(7) man page.
! #
! drive c: file="/dev/rdsk/c0b0t0d0p1"
! #
! # MS-DOS partition of additional hard disks.
! # The second disk on your system might actually be different.  Please check
! # the name of your second hard disk, using "devattr disk2 cdevice", and, if
! # necessary, change the line below.  For more information, refer to the
! # devattr(1) man page.  The above comment for p1 applies here also.
! 
! drive d: file="/dev/rdsk/c0b0t0d0p2"
! drive e: file="/dev/rdsk/c0b0t0d0p3"
! drive f: file="/dev/rdsk/c0b0t0d0p4"
  
  # # Linux floppy drives
  # drive a: file="/dev/fd0" exclusive
